<plugin name="de" type="bankinfo" i18n="aqbanking" >
  <version>6.9.2</version>
  <author>Martin Preuss(martin@libchipcard.de)</author>
  <short>Bank info checker for Germany</short>
  <descr>
    This plugin handles German banks and accounts.
  </descr>
</plugin>


